# Karuna - display style Malayalam Unicode font #

Karuna is a display style font for Malayalam traditional script designed
by renowned calligrapher Narayana Bhattathiri and developed by Rachana
Institute of Typography.

## Design
CN Karunakaran (1940–2013) was an acclaimed painter, illustrator & art director
from Kerala. As a homage to his style of hand writing and designs; another well
known calligrapher Narayana Bhattathiri designed this display typeface, which
is digitized including precise complex-script OTL shaping rules.

This Malayalam font has a unique and novel style, evoking classic affinity and
fluidity. A very special treatment is applied in the design philosophy to limit
ascenders within the x-height of character. It resulted in an ingenious design
where the shape of base character in stacked conjuncts is subtly altered to
meet this constraint; for instance see the glyphs യ & യ്ക്ക; ക്ഷ & ക്ഷ്ണ etc.
Karuna supports traditional Malayalam orthography with limited character set,
suitable for display/tile/poster/banner style.

## License ##
Karuna is licensed under Open Font License 1.1.

## Authors ##
Narayana Bhattathiri (calligraphy), Hussain KH (typography), Rajeesh KV
(font engineering), Rachana Institute of Typography (http://rachana.org.in).

## Colophon ##
This font is an offspring of Rachana movement under the leadership of 
R. Chitrajakumar who founded Rachana Akshara Vedi in 1999. He devised the
‘definitive character set’ of Malayalam based on traditional script which is
the base of Rachana as well as this font.

The naming convention of glyphs (`k1` for `ക`, `k2` for `ഖ` etc.) is devised
by K.H. Hussain in 2005 to form a mnemonic way to represent conjuncts and its
components and to facilitate the coding of glyph substitution of conjuncts.

## Specimen ##
Renowned calligrapher Narayana Bhattathiri designed the posters for Karuna.

![](karuna-posters-1.png)

![](karuna-posters-2.png)
